Subject: Ticket Assigned - Re: مشترياتك في طريقها إليك 4615974328
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Tue, 30 Nov 2021 02:13:36 +0000

Hi Ali Atef,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Re: مشترياتك في طريقها إليك 4615974328 Hi,
I’ve been waiting for this order and the delivery made me wait for 5 hours
after he confirmed that he is on the way but never responded to my calls
and messages neither you guys!

Now the offer is vanished and I’m still waiting for my staff as you
confirmed below.
I will complaint this to CRA if I didn’t not get helped in the next 24
hours and I know how to hold my rights as a consumer.

Regards
Omar Refaat

On Sun, 28 Nov 2021 at 1:17 AM Centrepoint <[email-masked]>
wrote:

> رقم الطلب 4615974328 تم شحنه
> 
> <https://www.centrepointstores.com/qa/ar?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_shipped_QA_ar>
> حمّل تطبيقاتنا الآن
> <https://itunes.apple.com/ae/app/id1161310479f?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_shipped_QA_ar> [image:
> android icon]
> <https://play.google.com/store/apps/details?id=com.landmarkgroup.centrepointstores&referrer=utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_shipped_QA_ar>
> ايفون
> <https://itunes.apple.com/ae/app/id1161310479f?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_shipped_QA_ar>
> اندرويد
> <https://play.google.com/store/apps/details?id=com.landmarkgroup.centrepointstores&referrer=utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_shipped_QA_ar>
> 
> بيبي شوب
> <https://www.babyshopstores.com/qa/ar?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_shipped_QA_ar> لايف
> ستايل
> <https://www.lifestyleshops.com/qa/ar?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_shipped_QA_ar>
> سبلاش
> <https://www.splashfashions.com/qa/ar?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_shipped_QA_ar> شو
> مارت
> <https://www.shoemartstores.com/qa/ar?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_shipped_QA_ar>
> العروض
> <https://www.centrepointstores.com/qa/ar/offers?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_shipped_QA_ar>
> تصفيات
> <https://www.centrepointstores.com/qa/ar/search?q=badge.title.en%3AClearance&clr=true%26utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_shipped_QA_ar>
> لقد تم شحن منتجاتك.
> مرحبًا Omar Refaat Mohamed، إن رقم طلبك هو 4615974328
> رقم التتبّع هو FC1128211000831
> <https://www.fareye.co/track.html?com_code=lmc&pm_Id=622&track_page_version=v2&thex=ffffff&only_latest=false&tracking_number=FC1128211000831&utm_source=hybris&utm_medium=email&utm_campaign=order_shipped_QA_ar>
>
> تم تنفيذ عملية الدفع بواسطة
> *الدفع عند الاستلام*
>
> توصيل الطلب إلى
> *Omar Refaat Mohamed*
> building G7 floor 2 flat 807
> 884
> الدوحة, قطر
> +974 74787822 :الهاتف المتحرك
>
> *تفاصيل الطلب* رقم الشُحنة: 88881001036420211128
>
> الكمية التي تم شحنها
>
> الوصف
>
> المنتج
> 1 * شومارت *
> * حذاء سنيكرز سادة برباط إغلاق للرجال من لي كوبر *
> اللون: أبيض المقاس: 42
>
> <https://www.centrepointstores.com/qa/ar/p/163577886?utm_source=hybris&utm_medium=email&utm_campaign=order_shipped_QA_ar>
> 
> هل تحتاج إلى مساعدة؟ ابقِ على اتصال
>
> *راسلنا الآن*، وسوف يصلك الرد في أسرع وقت ممكن
>  <[email-masked]?Body=Contacted>
>
> *تابعنا على* مواقع التواصل الاجتماعي
>  <https://www.facebook.com/CentrepointME>
>
> *@centrepointme* غرّد لنا بصفحتنا على تويتر
>  <https://twitter.com/centrepointme>
>
> *اتصل بنا على (6927-800).*
> على مدار أيام الاسبوع، 24 ساعة طوال اليوم
> 
> © 2016 ريتيل وارلد ليمتد
> سياسة الخصوصية
> <https://www.centrepointstores.com/qa/ar/privacypolicy?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_shipped_QA_ar>
> | الشروط والأحكام
> <https://www.centrepointstores.com/qa/ar/termsandconditions?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_shipped_QA_ar>
>

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/3495748